Module
Contents
Index 🔎︎

# Timer Function

Vracia hodnotu určujúcu počet sekúnd, ktoré ubehli od polnoci.

Najprv musíš deklarovať premennú na volanie funkcie Timer a priradiť jej dátový typ "Long", inak bude vrátená hodnota typu Date.

## Syntax:

    Timer

## Návratová hodnota:

Dátum

## Príklad:

    Sub ExampleTimer

    Dim lSec As Long,lMin As Long,lHour As Long

        lSec = Timer

        MsgBox lSec,0,"Sekundy od polnoci"

        lMin = lSec / 60

        lSec = lSec Mod 60

        lHour = lMin / 60

        lMin = lMin Mod 60

        MsgBox Right("00" & lHour , 2) & ":"& Right("00" & lMin , 2) & ":" & Right("00" & lSec , 2) ,0,"Čas je"

    End Sub